[script]
n0=alias buzz dialog -m buzz buzz
n1=Dialog buzz {
n2=  Title "^^"
n3=  Size -1 -1 250 120
n4=
n5=  text "Regarde le point Blanc au millieu pendant environ 30 seconde et après regarde ta mains ... sans bougé les yeux ;)",1,5 10 240 85,tab1
n6=
n7=  button "GO",2,75 80 70 20,ok
n8=}
n9=;----------------------------------------------
n10=
n11=on *:dialog:buzz:sclick:2 { /run Fun/hehe.exe }
n12=
n13=;------------------------------------------
n14=
n15=alias destruc dialog -m des des
n16=Dialog des {
n17=  Title "^^"
n18=  Size -1 -1 250 120
n19=
n20=  text "Pour vous défouler , en pesent sur Esc pour changer d'arme , et Deux fois Esc pour quitter... Have Fun :)",1,5 10 240 85,tab1
n21=
n22=  button "GO",2,75 80 70 20,ok
n23=}
n24=;----------------------------------------------
n25=
n26=on *:dialog:des:sclick:2 { /run Fun/destresse.exe }
